Subject: Re: hi again
From: "Mike" <[email-masked]>
To: "Amy Henry" <[email-masked]>
Date: Mon, 25 Sep 2006 09:42:11 -0400

Always remain teachable young grasshopper!  You will find your way!  And remember Confucius always said "He who go to bed with itchy butt, wake up with stinky finger."  Pass that on to your husband.  I know he will truly benefit from depth of that kind of wisdom.  
On a "real life " note, can you let your husband know that I am having my first home group (for men) this week Thursday at 7:00 pm at my homestead.  I would like to personally invite him (ah, I guess through you).  No pressure, but I think, if he has time, it would be great to have him with us!
Tell Emma I said hi.  Have a raging awesome day!
Thank you,
Mike -Administrative Executive for SPYN set-up 
  ----- Original Message ----- 
  From: Amy Henry 
  To: Mike 
  Sent: Saturday, September 23, 2006 2:39 PM
  Subject: Re: hi again

  LOL!  That is SO FUNNY!  I have never heard that before!  You always come up with new, fresh things to teach me!  :o)

  Mike <[email-masked]> wrote: 
    It's the semi-english translation of the German word for thank you...you know danka shane (sp?) or you could use the spanish version -grad she is 
      ----- Original Message ----- 
      From: Amy Henry 
      To: Mike 
      Sent: Friday, September 22, 2006 5:04 PM
      Subject: Re: hi again

      LOL!  What does donkey shame mean?!?!

      Emma & I will be there!

      Mike <[email-masked]> wrote:
        Donkey shame!
        I'll see ya tonight and baby Emma too!?
        Mike
          ----- Original Message ----- 
          From: Amy Henry 
          To: Mike 
          Sent: Friday, September 22, 2006 3:40 PM
          Subject: Re: hi again

          Hey sorry!  He did worship wed night and had studio time last night!  He will be there tonight so I'm sure he wouldn't mind discussing it with you then!

          See you tonight! :o)
          Amy

          Mike <[email-masked]> wrote:
            Amy,
            I didn't hear from John.  Are you all coming tonight to the worship event?  I assumed John is playing but let me know.  I can just talk to him there.  I just want to know if he can meet before Sunday pm's practice (maybe 20 to 30 minutes ?)  Let me know either way.
            Thanks,
            Michael Bishop
            Phone 321-4568
            Cell # 775-4916
            [email-masked]